.ultimas-noticias .views-field-field-link-noticia{
  float: left;
  width: 170px;
  margin-left: 50px;
  line-height: 15px;
  min-height: 35px;
}

.ultimas-noticias .views-field-field-link-noticia a{
  text-decoration: none;
  color: #223d71;
  font-size: 13px;
}

/* bloque cultura*/

.bloque-cultura{
    background: #f4f4f4;
    padding: 10px;
}

#columna-lateral .bloque-cultura h2{
    text-transform: uppercase;
    font-weight: 100;
    font-size: 19px;
    margin-bottom: 12px;
    border-bottom: 0;
}

.front #columna-lateral .bloque-cultura .content li {
    margin-bottom: 12px;
    border-bottom: 1px solid rgb(211, 211, 211);
    padding-bottom: 12px;
}

#columna-lateral .bloque-cultura .content li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.bloque-cultura .view-footer {
   overflow: hidden;
}

.bloque-cultura .view-footer .ver-mas{
 float: right;
}

#columna-lateral .bloque-cultura .view-footer p.ver-mas{
    padding: 8px 11px;
    display: inline-block;
    background: #2c416a;
    margin: 10px 10px 5px 0;
}

.bloque-cultura .view-footer p.ver-mas a{
   color: white;
   text-decoration: none;
}

#columna-lateral .bloque-cultura .content li{
    display: flex;
    margin-bottom: 10px;
    padding: 0;
}

.bloque-cultura .content li img{
    width: 60px!important;
    height: 60px!important;
    margin-right: 15px;
}

/* end bloque cultura*/

